
main {
  margin-top: 10%;
}

/*FORM FORMATTING*/
form {
  margin: 0 auto 50px auto;
  padding: 0 0 0 0;
  width: 60%;
  font-variant-caps: all-small-caps;
}
fieldset {
  padding: 5% 5% 5% 5%;
  border: 0 none;
  border-radius: 4px;
  background-color: #FAF3EA;
}
input, textarea {
  margin: 5px 10px;
  height: 25px;
}
div.formRow {
   display: flex;
   flex-flow: row wrap;
   margin: 7px 0px;
}
label {
  margin-left: 15px;
  font-size: 18px;
}

/* TEXT BOX */
input[type], textarea[type]  {
  padding:5px; 
  font-family: 'Mandali';
  font-size: 18px;
  border: 1px solid rgb(174, 170, 169); 
  -webkit-border-radius: 5px;
  border-radius: 4px;
  width: 100%;
}


/* PLACEHOLDER */
input[placeholder], textarea[placeholder] {
  font-family: 'Mandali';
  font-size: 18px;
  color:black;
}
::placeholder {
  color: grey;
}

/* SUBMIT/RESET BUTTONS + HOVER*/
input[type=submit], input[type=reset] {
  padding:0 0 40px 0; 
  font-family: 'Mandali';
  /* font-size: 18px; */
  background:#2F2525; 
  color:#fffafa;
  border: 0 none;
  cursor: pointer;
  float: right;
  width: 10%;
  text-align: center;
  margin: 10px 5px 30px 5px;
}
input[type=submit]:hover, input[type=reset]:hover {
  background:rgb(154, 142, 134); 
}


/*SPECIFIC FORM FORMAT*/
input[id=name] {
  display: block;
  width: 45%;
}
input[id=address] {
  display: block;
  width: 45%;
}
label {
  float: left;
  display: block;
}
#choice  {
  display: inline;
}
input[type=number]{
  width: 10%;
}
input[name=own], input[name=rent] {
  display: inline;
}
label[for=own], label[for=rent] {
  width: 50px;
} 
input[name=own], input[name=rent] {
  width: 30px;
  
}
.asterisk {
  color: #2F2525;
}

.back-button {
  max-width: 90px;
}
footer {
  margin-top: 10%;
}